| # kdecore Library API Documentation
Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KConfigSkeleton::ItemIntList Class Reference

Class for handling an integer list preferences item. More...

`#include <kconfigskeleton.h>`

List of all members.

## Public Member Functions
| ItemIntList (const QString &group, const QString &key, QValueList< int > &reference, const QValueList< int > &defaultValue=QValueList< int >())
void | readConfig (KConfig *config)
void | setProperty (const QVariant &p)
QVariant | property () const

## Detailed Description

Class for handling an integer list preferences item.

Definition at line 776 of file kconfigskeleton.h.

The documentation for this class was generated from the following files:

- kconfigskeleton.h
- kconfigskeleton.cpp

This file is part of the documentation for kdecore Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:18:33 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003